FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Namespaces | Enumerations
direction.hpp File Reference

Go to the source code of this file.

## Namespaces
namespace | ftxui
| The FTXUI ftxui:: namespace.

## Enumerations
enum class | Direction { Up = 0 , Down = 1 , Left = 2 , Right = 3 }
| Direction is an enumeration that represents the four cardinal directions. More...